a#logo h2 {
    color: #CA785E;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 32px;
    padding: 0px;
    line-height: 34px;
    padding-bottom: 5px;
}
a#logo h4 {
    color: #B05B75;
    font-size: 18px;
    font-weight: 400;
    padding: 0px;
    line-height: 22px;
    font-family: "Tahoma-Regular" !important;
}
header#main-header {
    background: #020301;
}
#et-top-navigation {
    padding-left: 0px !important;
    padding-top: 40px !important;
}
nav#top-menu-nav ul li a {
    color: #fff;
    font-size: 16px;
    line-height: normal;
    transition: 0.3s all ease-in;
    font-weight: 600;
    letter-spacing: 0.2px;
}
nav#top-menu-nav li.current-menu-item a, 
nav#top-menu-nav ul li a:hover, 
.current-menu-parent a {
    color: #CA785E !important;
    opacity: 1 !important;
    position: relative;
    transition: 0.3s all ease-in;
}
nav#top-menu-nav li.current-menu-item a:before, 
nav#top-menu-nav ul li a:hover:before,
.current-menu-parent a:before {
    content: "";
    position: absolute;
    display: inline-block;
    width: 100%;
    height: 4px;
    background: #CA785E;
    bottom: 0;
    left: 0;
    transition: 0.3s all ease-in;
}
#top-menu ul.sub-menu a {
    color: #000 !important;
}
.fb-icon-header a {
    font-size: 0px !important;
    background: url(/wp-content/uploads/2021/02/facebook.png);
    width: 33px;
    height: 100% !important;
    background-size: cover;
    background-position: center center;
}
.fb-icon-header {
    vertical-align: middle;
}
.fb-icon-header a:after {
    display: none !important;
}

ul.sub-menu a:hover {
    background: transparent !important;
}
ul.sub-menu a {
    padding: 15px 0px !important;
}
ul.sub-menu a:before {
    display: none !important;
}
li ul.sub-menu li {
    border-bottom: 1px solid #7A9096;
}
ul.sub-menu {
    border: 0px !important;
    padding: 0px !important;
}
.mobile_menu_bar:before {
    color: #7c9198 !important;
}
.et_mobile_menu {
    border-top: 3px solid #7c9198 !important;
}
.fb-icon-header a:hover:before {
    display: none !important;
}